<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Vogue Skin" group="WMP Skin - Select One" checked="False">
<Tip>WMP Vogue Skin</Tip>
<Guid type="p">ffffffff-71e5-4ee7-a75d-6dd18b56ada4</Guid>
</Item>
</Items>

